commit: dbf9cf7f14595370bac22985135d7fd70a22181f
Author: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Mon Jan 25 23:57:13 2021 +0000
Commit: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Tue Jan 26 00:01:47 2021 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=dbf9cf7f
virtual/perl-Safe: Add Perl 5.32.1 version
Package-Manager: Portage-3.0.12, Repoman-3.0.2
Signed-off-by: Andreas K. Hüttel <dilfridge <AT> gentoo.org>
.../perl-Safe/{perl-Safe-2.410.0.ebuild => perl-Safe-2.410.0-r1.ebuild} | 2 +-
.../{perl-Safe-2.410.0.ebuild => perl-Safe-2.410.100_rc.ebuild} | 2 +-
2 files changed, 2 insertions(+), 2 deletions(-)
diff --git a/virtual/perl-Safe/perl-Safe-2.410.0.ebuild
b/virtual/perl-Safe/perl-Safe-2.410.0-r1.ebuild
similarity index 88%
copy from virtual/perl-Safe/perl-Safe-2.410.0.ebuild
copy to virtual/perl-Safe/perl-Safe-2.410.0-r1.ebuild
index b2ef089ea50..1bce4a7f67e 100644
--- a/virtual/perl-Safe/perl-Safe-2.410.0.ebuild
+++ b/virtual/perl-Safe/perl-Safe-2.410.0-r1.ebuild
@@ -8,7 +8,7 @@ SLOT="0"
KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390
~sparc ~x86 ~x64-cygwin ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos
~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
RDEPEND="
- || ( =dev-lang/perl-5.32* ~perl-core/${PN#perl-}-${PV} )
+ || ( =dev-lang/perl-5.32.0* ~perl-core/${PN#perl-}-${PV} )
dev-lang/perl:=
!<perl-core/${PN#perl-}-${PV}
!>perl-core/${PN#perl-}-${PV}-r999
diff --git a/virtual/perl-Safe/perl-Safe-2.410.0.ebuild
b/virtual/perl-Safe/perl-Safe-2.410.100_rc.ebuild
similarity index 88%
rename from virtual/perl-Safe/perl-Safe-2.410.0.ebuild
rename to virtual/perl-Safe/perl-Safe-2.410.100_rc.ebuild
index b2ef089ea50..846306fadea 100644
--- a/virtual/perl-Safe/perl-Safe-2.410.0.ebuild
+++ b/virtual/perl-Safe/perl-Safe-2.410.100_rc.ebuild
@@ -8,7 +8,7 @@ SLOT="0"
KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390
~sparc ~x86 ~x64-cygwin ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos
~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
RDEPEND="
- || ( =dev-lang/perl-5.32* ~perl-core/${PN#perl-}-${PV} )
+ || ( =dev-lang/perl-5.32.1* ~perl-core/${PN#perl-}-${PV} )
dev-lang/perl:=
!<perl-core/${PN#perl-}-${PV}
!>perl-core/${PN#perl-}-${PV}-r999